/* Left menu*/
ul.left-menu
{
	list-style:none;
	margin:0; padding:0;
	margin-bottom:8px;
	position: relative; /*IE bug*/
}

ul.left-menu li
{
	padding: 10px 16px;
	background:#F5F5F5 url(images/left_menu_bg.gif) top repeat-x;
}

ul.left-menu li a
{
	font-size:100%;
	color:#BC262C;
	font-weight:bold;
	text-decoration:none;
}

ul.left-menu li a:visited
{
	color:#BC262C;
}

ul.left-menu li a:hover
{
	color:#BC262C;
}


ul.left-menu li a.selected:link, 
ul.left-menu li a.selected:visited, 
ul.left-menu li a.selected:active, 
ul.left-menu li a.selected:hover
{
	color:#FC8D3D;
}
@media screen and (min-width: 1200px) {
	.big-menu-link {
		height: 60px !important;
		line-height: 20px !important;
		padding-top: 10px !important;
	}
}
.side_menu-top_label {
	background-color: gray;
	color: #fff !important;
}
